Exceptions
==========

On a souvent montré des exemples de code qui provoquaient des erreurs au
cours des chapitres précédents. Il est temps maintenant de se pencher
davantage sur celles-ci.

.. toctree::
    :maxdepth: 1

    ./01-piles.rst
    ./02-exceptions-natives.rst
    ./03-gestion.rst
    ./04-levée.rst
    ./05-else-finally.rst

